---
group:
  name: 'amap-demo'
  description: ''
  projects:
  - name: 'amap-location-flutter'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-cluster-marker'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wx-regeo-poiaround-weather'
    description: ''
    mirrorRelease: false
    topic: ''
  